.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-13ce2001-1589-1168-02ef-205df5920ee7 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-53b2cc0a-6b4c-107d-8452-9701c65bbfbe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53b2cc0a-6b4c-107d-8452-9701c65bbfbe) !important;
}
.lfr-layout-structure-item-daed749d-a092-56a0-1d80-89320e6f0326 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-daed749d-a092-56a0-1d80-89320e6f0326) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-752604bc-5498-908e-93d8-1c707952dcca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-752604bc-5498-908e-93d8-1c707952dcca) !important;
}
